<?php require_once('../Connections/lancrox.php'); ?>
<?

$down8 = "select * from clients where userid = '$_REQUEST[code]' ";
$rst_chk8=mysqli_query($lancrox, $down8);
$num_chk8=mysqli_num_rows($rst_chk8); 
$row_down8 = mysqli_fetch_assoc($rst_chk8);
 if ($row_down8[profile]=='Wholeseller') {$url="booka.php?code=$_REQUEST[code]";}
 else if ($row_down8[profile]=='Special Price') {$url="bookc.php?code=$_REQUEST[code]";}
  else if ($row_down8[profile]=='C74 Price') {$url="bookd.php?code=$_REQUEST[code]";}

else {$url="bookb.php?code=$_REQUEST[code]";}
header("Location: $url");
exit;
?>